## python-plaster-pastedeploy 0.5

=== debian/changelog ===
python-plaster-pastedeploy (0.5-7) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * watch file standard 4 (routine-update)
  * d/copyright: Use expat instead of MIT license.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 21 Aug 2025 07:19:46 -0300

python-plaster-pastedeploy (0.5-6) unstable; urgency=medium

  * Team upload.
  * d/rules: Add override_dh_auto_clean to avoid remove
    tests/fake_packages/FakeApp/FakeApp.egg-info folder that is needed
    in tests to create a fake package (Closes: #1052860, #1048274).
  * d/control: Bump Standards-Version to 4.7.0 (from 4.4.1; no further
    changes needed).
  * d/control: Bump debhelper-compat to 13.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 11 May 2024 22:11:46 -0300

python-plaster-pastedeploy (0.5-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-pastedeploy.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:13:07 +0100

python-plaster-pastedeploy (0.5-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Mon, 20 Jun 2022 02:01:02 -0400

python-plaster-pastedeploy (0.5-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.
  * d/control: Fix wrong Vcs-*.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #938031).

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 27 Sep 2019 00:41:24 +0500

python-plaster-pastedeploy (0.5-2) unstable; urgency=medium

  * Team upload.
  * Fix tests compatibility with pastedeploy version 2+
  * Require pastedeploy 2+
  * Bump standards version to 4.3.0 (no changes)
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Add upstream metadata
  * Use autopkgtest-pkg-python and run Python 2/3 pytest separately

 -- Ondřej Nový <onovy@debian.org>  Tue, 01 Jan 2019 15:17:28 +0100

python-plaster-pastedeploy (0.5-1) unstable; urgency=medium

  * Initial release.
    - Package Python 2 version as it is needed to update python-pyramid to
      the latest upstream.

 -- Nicolas Dandrimont <olasd@debian.org>  Fri, 20 Apr 2018 00:22:31 +0200
